<?php
$z[0]=Array("field","当阳金头蜈蚣,当阳金头蜈蚣介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据《当阳县志》记载：当阳土人种蜈蚣以为田，供药肆之采用，则此物由来已久，但今未闻有种者。 在当阳境内，因盛产药用蜈蚣而出名，当地人以经营药用蜈蚣为业，并对药用蜈蚣的适宜栖息地加以管理，种群给予保护，使之繁殖或改善生长环境补充食物等方式进行繁",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","当阳金头蜈蚣_当阳特产当阳金头蜈蚣",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　据《县志》记载：当阳土人种蜈蚣以为田，供药肆之采用，则此物由来已久，但今未闻有种者。\n</p><p>　　　　在当阳境内，因盛产药用蜈蚣而出名，当地人以经营药用蜈蚣为业，并对药用蜈蚣的适宜栖息地加以管理，种群给予保护，使之繁殖或改善生长环境补充食物等方式进行繁养，采收后卖给药商获取报酬，以为生计，可见在我国古代就有人从事药用蜈蚣养殖。\n</p><p>　　　　蜈蚣，性温，味辛，有毒。具有息风镇痛，攻毒散结，息经止痛等功能。主治半身不遂、破伤、骨结核、瘰疠、毒蛇咬伤、小儿惊风、中风等症。近代研究表明，蜈蚣主要成分为组织胺、溶血蛋白质、多种氨基酸、脂肪胺及胆甾醇，此外尚含橙色素及淡蓝绿色素等。蜈蚣毒素对大鼠中枢神经系统的原溶血作用，具有烟碱一阻乙酰胆碱样性质溶血作用，能使小白鼠精原细胞发生坏死、消失，说明对瘤细胞有抑制作用。近年用于消化系统肿瘤癌症具有较好的疗效。蜈蚣也是“蛇药片”、“拔毒膏”、“散风活络丸”等中成药的主要原料。由此可见蜈蚣是动物1材中不可缺少的。 \n</p><p>　",555,1456);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J2010NA0-32T5.gif",1458,1542);
$z[7][4]['name']="litpic";

?>